Subject: Re: Polikarpov I-153 Rata Photos 11-6-2003 Robert Abbott
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 8 Nov 2003 13:21:19 -0800

Hi Robert,
Thanks for sending in your I-53 walkaround photos.  9 photos arrived in all.....one of thoise was damage....can you resend in 
image   Polikarpov I-153 Rata, Fighter Factory,  11-4-2003  Suffolk Virginia (6).JPG
Thanks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, November 06, 2003 8:46 PM
  Subject: Polikarpov I-153 Rata Photos 11-6-2003 Robert Abbott

  Howdy !......Long time sinse I last sent some in, but I`m gonna catch up now ! I recently discovered a Restoration Facility in Suffolk Virginia about 130 miles out of Richmond. Boy ! I must say it is about the best Facility I`ve been to. It is Called the Fighter Factory, and it is not a museum, so to speak. It is an actual aircraft workshop, located right on the runway. No guided tours, not alot of people, but it`s FREE. The planes they have are in flying condition, and most are rare to the US I believe.Im not gonna spend alot of time on the more common types they have there,(ie P-40E(actually flew with the Flying Tigers), F4U, PBY,Spitfire,Skyraider).So Im gonna focas mainly on all the Russian Fighters they have. (ie. I-153 Rata, I-152, two I-16`s, and a Po-2....German Me-208, and Hawker Hurricane). I1ll send each plane type in a separate E-mail........ and again as always, All pictures were taken by me......Thanks Steve !...........Robert N. Abbott Jr............P.S...the only drawback to the "Fighter Factory" is that the Staff for the most part wasn`t very friendly, there were a few "nice people" around there. Namely a Mr. "Clint" He was very helpful to My Son and I during our visit.